.dark-theme {
    background-color: $dark_red;
    color: $sand;

    .container-fluid,
    .main-container {
        background-color: $dark_red !important;
    }

    .container,
    .card,
    .navbar,
    .navbar .container-fluid {
        background-color: lighten($dark_red, 7%) !important;
    }

    .dropdown-menu-dark {
        background-color: lighten($dark_red, 7%);
    }

    .navbar a,
    footer {
        background-color: lighten($dark_red, 7%) !important;
        color: lighten($sand, 10%) !important;
    }

    footer .container-fluid {
        background-color: lighten($dark_red, 7%) !important;
    }

    .navbar-nav .active {
        color: $white !important;
    }

    .card {
        border-color: lighten($dark_red, 25%) !important;
    }

    .border,
    .border-bottom {
        border-color: lighten($dark_red, 25%) !important;
    }

    .container-gray,
    .pagination .page-link {
        background-color: $dark_red !important;
        border-color: lighten($dark_red, 25%) !important;
    }

    .navbar-toggler {
        border-color: $sand !important;
    }

    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgb(221, 215, 203, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }

    table {
        thead {
            background-color: $dark_red !important;

            th {
                border-color: lighten($dark_red, 25%) !important;
                border-width: 1px;
            }
        }

        tbody {
            tr {
                &:nth-child(odd) {
                    background-color: lighten($dark_red, 10%);
                }
                &:nth-child(even) {
                    background-color: lighten($dark_red, 5%);
                }
            }
        }

        td {
            border: 1px solid lighten($dark_red, 25%) !important;
        }
    }
}
